_key Struct Reference

## Data Fields

const char * | name
unsigned | val
uint32_t | flags

## Detailed Description

Definition at line 343 of file rpmmtree.c.

## Field Documentation

uint32_t _key::flags

Definition at line 348 of file rpmmtree.c.

const char* _key::name

Definition at line 345 of file rpmmtree.c.

unsigned _key::val

Definition at line 346 of file rpmmtree.c.

The documentation for this struct was generated from the following file:

- tools/rpmmtree.c